﻿.redPillar {
    height: 100%;
    width: 24px;
    background-color: #EB0017;
    float: left;
    position: fixed !important;
    top: 0;
    overflow-x: hidden;
    left: 0px;
    transition: 0s;
    /* transition-property: width; */
    z-index: 9000;
}

.smboldRed {
    font-family: Helvetica Now Text;
    font-size: 14.667px;
    color: #EB0017;
}

.smbold {
    font-family: Helvetica Now Text;
    font-size: 14.667px;
    font-weight: 700
}

.little {
    font-size: 1px
}

.sm {
    font-family: Helvetica Now Text;
    font-size: 14.667px;
    font-weight: 400
}

.buttonNew {
    height: 35px;
    border: 3px solid #E5EFF0;
    color: #262836;
    background-color: #F9FCFC;
    font-family: Helvetica Now Text;
    font-size: 11pt;
    text-align: center;
    border-radius: 0px;
    font-weight: 700;
    padding: 5px 15px 5px 15px;
}

    .buttonNew:focus {
        background-color: #EB0017;
        color: #FFFFFF;
    }

    .buttonNew:hover {
        background-color: #EB0017;
        color: #FFFFFF;
    }

.Anchors {
    color: #007585;
    font-family: Helvetica Now Text;
    font-size: 14.667px;
    font-weight: 700;
    text-decoration: none;
}

    .Anchors:hover {
        color: #EB0017;
        font-family: Helvetica Now Text;
    }

.aonImage, .aonImage:before {
    content: url(/images/aon_logo.svg);
    width: 84px;
    margin-top: 1.2em;
    margin-bottom: -4px;
    cursor: pointer;
}

.superText {
    font-family: 'Helvetica Now Display W05 Rg';
    font-size: 10px;
    font-weight: 800;
    color: #262836;
    vertical-align: Top;
    display: inline-block;
    margin-top: 20px;
    position: absolute;
}

.site-title {
    padding-left: 0px !important;
    margin-left: 5px;
    color: #262836;
    font-family: 'Helvetica Now Display W05 Rg';
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
}

.custom-body-text {
    color: #46535E;
    font-family: Helvetica Now Text;
    font-size: 14.667px;
    font-weight: 400;
}

a.custom-body-link {
    color: #262836;
    font-family: Helvetica Now Text;
    font-size: 14.667px;
    font-weight: 700;
    cursor: pointer;
}

    a.custom-body-link:hover {
        color: #EB0017;
    }

.custom-page-title {
    /* font-weight: 700;
    font-size: 20pt;
    font-family: Helvetica Now Display W05 Rg;
    color: #262836;*/
    color: #262836;
    font-family: 'Helvetica Now Display W05 Rg';
    font-size: 26.666px;
    font-weight: 700;
    letter-spacing: 1px;   
}

td label {
    font-size: 14.667px;
    padding-right: 0.2em;
}

label {
    font-size: 14.667px;
    padding-right: 0.2em;
}

input {
    font-family: Helvetica Now Text;
}

    input[type=text], input[type=password], textarea {
        width: 200px;
    }

.instructions {
    color: #4d6d8b;
    font-size: 14.667px;
    margin: 0 10px 10px 0
}

@@media only screen and (max-width : 800px) {
    input[type=text], input[type=password], textarea {
        width: 225px;
    }
}

@@media only screen and (max-width : 800px) {
    .labelshow {
        display: none;
    }

    .placeholder {
        display: block;
    }
}

@@media only screen and (min-width : 801px) {
    .placeholder {
        display: none;
    }
}

.blackBeam {
    font-size: 15px;
    color: #fff;
    background-color: #262836;
    top: 0;
    height: 24px;
    width: auto;
    padding-right: 10px;
    transition: 0s;
    left: 0;
}

.spinner {
    text-align: center;
    width: 100%;
    opacity: 1;
    -moz-opacity: 1;
    position: fixed;
    z-index: 1000;
}

body {
    margin-top: 0;
}
